» Ubuntu » Пакеты

Error

two or more packages specified (service-wrapper raring)